chocobusi - Feature #237

Feature # 217 (Open): [Client]

[Client] Code man dang ky yéu cau 000000 -0000
07/15/2024 07:07 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/15/2024 04:10 PM - Nguyén Tra

- Subject changed from [Client] Code man00000 d a staff (role:00000000 to [Client] Code man dang ky yéu cdu000000 -0000

#2 - 07/30/2024 07:59 PM - Nguyén Tra
- File 2024-07-30_17-58-54.png added

#3 - 08/19/2024 06:53 PM - Truong Phan
- Status changed from Open to Resolved

- Assignee changed from Truong Phan to Nguyén Tra

#4 - 08/20/2024 07:56 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran

#5 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed

Files
